// MissionRegDis( Desert, dbridge );
MissionRegDis( Desert, dcolumn );
MissionRegDis( Desert, dcolumn1 );
MissionRegDis( Desert, dcolumn2 );
MissionRegDis( Desert, dcolumn3 );
MissionRegDis( Desert, drock );
MissionRegDis( Desert, drock1 );



// Hacked by Kill_em_all_first version #3 12-13-99